FORUMS

[Q] right gapps für Kikat#4 ?

2 posts
Thanks Meter: 0
 
By cesa123, Junior Member on 30th April 2014, 07:10 AM
Post Reply Subscribe to Thread Email Thread
Hi there,

yesterday I installed Kitkat#4 on my s5830i from: http://forum.xda-developers.com/show....php?t=2560746
This roms runs very nice n smooth, but the whole Google apps are missing. So I was searching for the right gapps and founds this one: http://goo.im/gapps/gapps-gb-20110828-signed.zip . I thought it should be the right one, because it's suited for CM 7.1-2.x on Androig 2.3.5-7.
I installed it via recovery but after the reboot nothing happens. There were no Playstore or Gmaps on my phone.

Did I do something wrong? Whats the right gapps Version? And how do I get Gapps on my phone?

Please help me.
Thanks a lot!

Cesa
Last edited by cesa123; 30th April 2014 at 07:16 AM. Reason: wrong link
 
 
30th April 2014, 10:15 AM |#2  
Senior Member
Thanks Meter: 378
 
More
Quote:
Originally Posted by cesa123

Hi there,

yesterday I installed Kitkat#4 on my s5830i from: http://forum.xda-developers.com/show....php?t=2560746
This roms runs very nice n smooth, but the whole Google apps are missing. So I was searching for the right gapps and founds this one: http://goo.im/gapps/gapps-gb-20110828-signed.zip . I thought it should be the right one, because it's suited for CM 7.1-2.x on Androig 2.3.5-7.
I installed it via recovery but after the reboot nothing happens. There were no Playstore or Gmaps on my phone.

Did I do something wrong? Whats the right gapps Version? And how do I get Gapps on my phone?

Please help me.
Thanks a lot!

Cesa

Can you try if you can sign in to your Google account? If GApps were flashed right, then it would ask to change the Language, then login to account, set data and time and finally sync the account to phone. Also GMaps are usually not included in the GApps. Hope I Helped
30th April 2014, 11:31 AM |#3  
amolgosavi's Avatar
Senior Member
Flag *MUMBAI*
Thanks Meter: 155
 
More
Quote:
Originally Posted by cesa123

Hi there,

yesterday I installed Kitkat#4 on my s5830i from: http://forum.xda-developers.com/show....php?t=2560746
This roms runs very nice n smooth, but the whole Google apps are missing. So I was searching for the right gapps and founds this one: http://goo.im/gapps/gapps-gb-20110828-signed.zip . I thought it should be the right one, because it's suited for CM 7.1-2.x on Androig 2.3.5-7.
I installed it via recovery but after the reboot nothing happens. There were no Playstore or Gmaps on my phone.

Did I do something wrong? Whats the right gapps Version? And how do I get Gapps on my phone?

Please help me.
Thanks a lot!

Cesa

mount/system
mount/data
and then flash gapps..

Sent from my GT-S5830i using Tapatalk 2
30th April 2014, 11:39 AM |#4  
OP Junior Member
Thanks Meter: 0
 
More
Quote:
Originally Posted by amolgosavi

mount/system
mount/data
and then flash gapps..

Sent from my GT-S5830i using Tapatalk 2


yes! thanks ...I forgot to mount/data before
30th April 2014, 02:59 PM |#5  
amolgosavi's Avatar
Senior Member
Flag *MUMBAI*
Thanks Meter: 155
 
More
Quote:
Originally Posted by cesa123

yes! thanks ...I forgot to mount/data before

you also forgot to press thanks button ..

just joking

Sent from my GT-S5830i using Tapatalk 2
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes